Package: ruby-rack-session

Scenario: unstable_main
Date: 2024-05-18 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, riscv64, s390x

Summary: unsatisfied dependency on ruby-rack (>= 3.0.0)

ruby-rack-session (0.3.0-1) [PTS] [ctrl]
   ↓ ruby-rack (>= 3.0.0)
MISSING